@charset "UTF-8";

/*
information{
    file name : /css/styles/individual/gakubu_daigakuin_diagram.css;
    site name : 金沢工業大学ホームページ;
    copyrihgt : Copyright Kanazawa Institute of Technology.;
    explanation : 学部?大学院 関連図css;
}
*/

/* contents
--------------------------------------------------------------------------

--------------------------------------------------------------------------
*/

/* [#diagram] 
-----------------------------------------------    */

/* */
#diagram {
    margin: 0 auto;
    width: 592px;
}

/* */

#diagram div.gakubu_gakka {
    width: 539px;
    height: 276px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakubu_gakka_bg.gif");
    background-repeat: no-repeat;
    padding-left: 53px;
    list-style-type: none;
}

/* */

#diagram .gakubu ul {
    overflow: hidden;
}

/* */

#diagram .gakubu li.gakubu_kogaku {
    float: left;
    display: block;
    width: 270px;
    height: 51px;
}

#diagram .gakubu li.gakubu_kogaku a {
    display: block;
    width: 270px;
    height: 51px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakubu_kogaku.gif");
    text-indent: -99999em;
}

#diagram .gakubu li.gakubu_kogaku a:hover {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakubu_kogaku_h.gif");
}

/* */

#diagram .gakubu li.gakubu_frontier {
    float: left;
    display: block;
    width: 135px;
    height: 51px;
}

#diagram .gakubu li.gakubu_frontier a{
    display: block;
    width: 135px;
    height: 51px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakubu_frontier.gif");
    text-indent: -99999em;
}

#diagram .gakubu li.gakubu_frontier a:hover {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakubu_frontier_h.gif");
}

/* */

#diagram  .gakubu li.gakubu_kenchiku {
    float: left;
    display: block;
    width: 45px;
    height: 51px;
}

#diagram  .gakubu li.gakubu_kenchiku a{
    display: block;
    width: 45px;
    height: 51px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakubu_kenchiku.gif");
    text-indent: -99999em;
}

#diagram  .gakubu li.gakubu_kenchiku a:hover {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakubu_kenchiku_h.gif");
}

/* */

#diagram  .gakubu li.gakubu_bio_kagaku {
    float: left;
    display: block;
    width: 89px;
    height: 51px;
}

#diagram  .gakubu li.gakubu_bio_kagaku a{
    display: block;
    width: 89px;
    height: 51px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakubu_bio_kagaku.gif");
    text-indent: -99999em;
}

#diagram  .gakubu li.gakubu_bio_kagaku a:hover {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakubu_bio_kagaku_h.gif");
}

/* */

#diagram .gakka li.gakka_kogaku_kikai {
    display: block;
    float: left;
    width: 45px;
    height: 225px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakka_kogaku_kikai_bg.gif");
    background-position: bottom;
    background-repeat: no-repeat;
}

#diagram .gakka li.gakka_kogaku_kikai a {
    display: block;
    width: 45px;
    height: 170px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakka_kogaku_kikai.gif");
    background-repeat: no-repeat;
    text-indent: -99999em;
}

#diagram .gakka li.gakka_kogaku_kikai a:hover {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakka_kogaku_kikai_h.gif");
}

/* */

#diagram .gakka li.gakka_kogaku_koku {
    display: block;
    float: left;
    width: 45px;
    height: 225px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakka_kogaku_koku_bg.gif");
    background-position: bottom;
    background-repeat: no-repeat;
}

#diagram .gakka li.gakka_kogaku_koku a {
    display: block;
    width: 45px;
    height: 170px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakka_kogaku_koku.gif");
    background-repeat: no-repeat;
    text-indent: -99999em;
}

#diagram .gakka li.gakka_kogaku_koku a:hover {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakka_kogaku_koku_h.gif");
}

/* */

#diagram .gakka li.gakka_kogaku_robo {
    display: block;
    float: left;
    width: 45px;
    height: 225px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakka_kogaku_robo_bg.gif");
    background-position: bottom;
    background-repeat: no-repeat;
}

#diagram .gakka li.gakka_kogaku_robo a {
    display: block;
    width: 45px;
    height: 170px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakka_kogaku_robo.gif");
    background-repeat: no-repeat;
    text-indent: -99999em;
}

#diagram .gakka li.gakka_kogaku_robo a:hover {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakka_kogaku_robo_h.gif");
}

/* */

#diagram .gakka li.gakka_kogaku_denkidenshi {
    display: block;
    float: left;
    width: 45px;
    height: 225px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakka_kogaku_denkidenshi_bg.gif");
    background-position: bottom;
    background-repeat: no-repeat;
}

#diagram .gakka li.gakka_kogaku_denkidenshi a {
    display: block;
    width: 45px;
    height: 170px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakka_kogaku_denkidenshi.gif");
    background-repeat: no-repeat;
    text-indent: -99999em;
}

#diagram .gakka li.gakka_kogaku_denkidenshi a:hover {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakka_kogaku_denkidenshi_h.gif");
}

/* */

#diagram .gakka li.gakka_kogaku_joho {
    display: block;
    float: left;
    width: 45px;
    height: 225px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakka_kogaku_joho_bg.gif");
    background-position: bottom;
    background-repeat: no-repeat;
}

#diagram .gakka li.gakka_kogaku_joho a {
    display: block;
    width: 45px;
    height: 170px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakka_kogaku_joho.gif");
    background-repeat: no-repeat;
    text-indent: -99999em;
}

#diagram .gakka li.gakka_kogaku_joho a:hover {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakka_kogaku_joho_h.gif");
}

/* */

#diagram .gakka li.gakka_kogaku_kankyo {
    display: block;
    float: left;
    width: 45px;
    height: 225px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakka_kogaku_kankyo_bg.gif");
    background-position: bottom;
    background-repeat: no-repeat;
}

#diagram .gakka li.gakka_kogaku_kankyo a {
    display: block;
    width: 45px;
    height: 170px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakka_kogaku_kankyo.gif");
    background-repeat: no-repeat;
    text-indent: -99999em;
}

#diagram .gakka li.gakka_kogaku_kankyo a:hover {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakka_kogaku_kankyo_h.gif");
}


/* */

#diagram .gakka li.gakka_frontier_media {
    display: block;
    float: left;
    width: 45px;
    height: 225px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakka_frontier_media_bg.gif");
    background-position: bottom;
    background-repeat: no-repeat;
}

#diagram .gakka li.gakka_frontier_media a {
    display: block;
    width: 45px;
    height: 170px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakka_frontier_media.gif");
    background-repeat: no-repeat;
    text-indent: -99999em;
}

#diagram .gakka li.gakka_frontier_media a:hover {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakka_frontier_media_h.gif");
}

/* */

#diagram .gakka li.gakka_frontier_keiei {
    display: block;
    float: left;
    width: 45px;
    height: 225px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakka_frontier_keiei_bg.gif");
    background-position: bottom;
    background-repeat: no-repeat;
}

#diagram .gakka li.gakka_frontier_keiei a {
    display: block;
    width: 45px;
    height: 170px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakka_frontier_keiei.gif");
    background-repeat: no-repeat;
    text-indent: -99999em;
}

#diagram .gakka li.gakka_frontier_keiei a:hover {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakka_frontier_keiei_h.gif");
}

/* */

#diagram .gakka li.gakka_frontier_shinri {
    display: block;
    float: left;
    width: 45px;
    height: 225px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakka_frontier_shinri_bg.gif");
    background-position: bottom;
    background-repeat: no-repeat;
}

#diagram .gakka li.gakka_frontier_shinri a {
    display: block;
    width: 45px;
    height: 170px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakka_frontier_shinri.gif");
    background-repeat: no-repeat;
    text-indent: -99999em;
}

#diagram .gakka li.gakka_frontier_shinri a:hover {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakka_frontier_shinri_h.gif");
}

/* */

#diagram .gakka li.gakka_kenchiku_kenchiku {
    display: block;
    float: left;
    width: 45px;
    height: 225px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakka_kenchiku_kenchiku_bg.gif");
    background-position: bottom;
    background-repeat: no-repeat;
}

#diagram .gakka li.gakka_kenchiku_kenchiku a {
    display: block;
    width: 45px;
    height: 170px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakka_kenchiku_kenchiku.gif");
    background-repeat: no-repeat;
    text-indent: -99999em;
}

#diagram .gakka li.gakka_kenchiku_kenchiku a:hover {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakka_kenchiku_kenchiku_h.gif");
}

/* */

#diagram .gakka li.gakka_bio_kagaku_kagaku {
    display: block;
    float: left;
    width: 45px;
    height: 225px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakka_bio_kagaku_kagaku_bg.gif");
    background-position: bottom;
    background-repeat: no-repeat;
}

#diagram .gakka li.gakka_bio_kagaku_kagaku a {
    display: block;
    width: 45px;
    height: 170px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakka_bio_kagaku_kagaku.gif");
    background-repeat: no-repeat;
    text-indent: -99999em;
}

#diagram .gakka li.gakka_bio_kagaku_kagaku a:hover {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakka_bio_kagaku_kagaku_h.gif");
}

/* */

#diagram .gakka li.gakka_bio_kagaku_bio {
    display: block;
    float: left;
    width: 44px;
    height: 225px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakka_bio_kagaku_bio_bg.gif");
    background-position: bottom;
    background-repeat: no-repeat;
}

#diagram .gakka li.gakka_bio_kagaku_bio a {
    display: block;
    width: 44px;
    height: 170px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakka_bio_kagaku_bio.gif");
    background-repeat: no-repeat;
    text-indent: -99999em;
}

#diagram .gakka li.gakka_bio_kagaku_bio a:hover {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/gakka_bio_kagaku_bio_h.gif");
}

/* */

#diagram div.daigakuin_kenkyujo {
    position: relative;
    width: 539px;
    height: 190px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/daigakuin_kenkyujo_bg.gif");
    background-repeat: no-repeat;
    padding-left: 55px;
}

/* */

#diagram div.daigakuin_kenkyujo .daigakuin {
    overflow: hidden;
}

/* */

#diagram .daigakuin li.daigakuin_kogaku_monodukuri {
    display: block;
    float: left;
    width: 67px;
    height: 190px;
}

#diagram .daigakuin li.daigakuin_kogaku_monodukuri a {
    display: block;
    width: 67px;
    height: 190px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/daigakuin_kogaku_monodukuri.gif");
    background-repeat: no-repeat;
    text-indent: -99999em;
}

#diagram .daigakuin li.daigakuin_kogaku_monodukuri a:hover {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/daigakuin_kogaku_monodukuri_h.gif");
}

/* */

#diagram .daigakuin li.daigakuin_kogaku_kikai {
    display: block;
    float: left;
    width: 68px;
    height: 190px;
}

#diagram .daigakuin li.daigakuin_kogaku_kikai a {
    display: block;
    width: 68px;
    height: 190px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/daigakuin_kogaku_kikai.gif");
    background-repeat: no-repeat;
    text-indent: -99999em;
}

#diagram .daigakuin li.daigakuin_kogaku_kikai a:hover {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/daigakuin_kogaku_kikai_h.gif");
}

/* */

#diagram .daigakuin li.daigakuin_kogaku_denkidenshi {
    display: block;
    float: left;
    width: 45px;
    height: 190px;
}

#diagram .daigakuin li.daigakuin_kogaku_denkidenshi a {
    display: block;
    width: 45px;
    height: 190px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/daigakuin_kogaku_denkidenshi.gif");
    background-repeat: no-repeat;
    text-indent: -99999em;
}

#diagram .daigakuin li.daigakuin_kogaku_denkidenshi a:hover {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/daigakuin_kogaku_denkidenshi_h.gif");
}

/* */

#diagram .daigakuin li.daigakuin_kogaku_joho {
    display: block;
    float: left;
    width: 45px;
    height: 190px;
}

#diagram .daigakuin li.daigakuin_kogaku_joho a {
    display: block;
    width: 45px;
    height: 190px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/daigakuin_kogaku_joho.gif");
    background-repeat: no-repeat;
    text-indent: -99999em;
}

#diagram .daigakuin li.daigakuin_kogaku_joho a:hover {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/daigakuin_kogaku_joho_h.gif");
}

/* */

#diagram .daigakuin li.daigakuin_kogaku_kankyo_doboku {
    display: block;
    float: left;
    width: 45px;
    height: 190px;
}

#diagram .daigakuin li.daigakuin_kogaku_kankyo_doboku a {
    display: block;
    width: 45px;
    height: 190px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/daigakuin_kogaku_kankyo_doboku.gif");
    background-repeat: no-repeat;
    text-indent: -99999em;
}

#diagram .daigakuin li.daigakuin_kogaku_kankyo_doboku a:hover {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/daigakuin_kogaku_kankyo_doboku_h.gif");
}

/* */

#diagram .daigakuin li.daigakuin_kogaku_system {
    display: block;
    float: left;
    width: 45px;
    height: 190px;
}

#diagram .daigakuin li.daigakuin_kogaku_system a {
    display: block;
    width: 45px;
    height: 190px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/daigakuin_kogaku_system.gif");
    background-repeat: no-repeat;
    text-indent: -99999em;
}

#diagram .daigakuin li.daigakuin_kogaku_system a:hover {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/daigakuin_kogaku_system_h.gif");
}

/* */

#diagram .daigakuin li.daigakuin_kogaku_business {
    display: block;
    float: left;
    width: 45px;
    height: 190px;
}

#diagram .daigakuin li.daigakuin_kogaku_business a {
    display: block;
    width: 45px;
    height: 190px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/daigakuin_kogaku_business.gif");
    background-repeat: no-repeat;
    text-indent: -99999em;
}

#diagram .daigakuin li.daigakuin_kogaku_business a:hover {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/daigakuin_kogaku_business_h.gif");
}

/* */

#diagram .daigakuin li.daigakuin_shinri_rinsyo {
    display: block;
    float: left;
    width: 45px;
    height: 190px;
}

#diagram .daigakuin li.daigakuin_shinri_rinsyo a {
    display: block;
    width: 45px;
    height: 190px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/daigakuin_shinri_rinsyo.gif");
    background-repeat: no-repeat;
    text-indent: -99999em;
}

#diagram .daigakuin li.daigakuin_shinri_rinsyo a:hover {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/daigakuin_shinri_rinsyo_h.gif");
}

/* */

#diagram .daigakuin li.daigakuin_kogaku_kenchiku {
    display: block;
    float: left;
    width: 45px;
    height: 190px;
}

#diagram .daigakuin li.daigakuin_kogaku_kenchiku a {
    display: block;
    width: 45px;
    height: 190px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/daigakuin_kogaku_kenchiku.gif");
    background-repeat: no-repeat;
    text-indent: -99999em;
}

#diagram .daigakuin li.daigakuin_kogaku_kenchiku a:hover {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/daigakuin_kogaku_kenchiku_h.gif");
}

/* */

#diagram .daigakuin li.daigakuin_kogaku_bio_kagaku {
    display: block;
    float: left;
    width: 89px;
    height: 190px;
}

#diagram .daigakuin li.daigakuin_kogaku_bio_kagaku a {
    display: block;
    width: 89px;
    height: 190px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/daigakuin_kogaku_bio_kagaku.gif");
    background-repeat: no-repeat;
    text-indent: -99999em;
}

#diagram .daigakuin li.daigakuin_kogaku_bio_kagaku a:hover {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/diagram/daigakuin_kogaku_bio_kagaku_h.gif");
}



/* [.denshijohoSpecial] 
-----------------------------------------------    */
.denshijohoSpecial {
    border: 1px solid #000;
    height: 301px;
    position: relative;
}

.denshijohoSpecial dl img {
    display: block;
    margin: 0 auto;
}

.denshijohoSpecial dl dt {
    margin: 34px 0 28px;
}

.denshijohoSpecial .link {
    margin: 28px 0 0;
    text-align: center;
}